Subject: Re: Cal PX new power exchange idea
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 06:04:00 -0700 (PDT)

Mark:  Here's the only stuff I have on the mattter I mentioned to you 
Tuesday.  The meeting is currently set for 8/29 in Houston.
Dan:  Please copy Mark on all future corro on this -- he's our resident CFTC 
expert, among other things.   I'll talk to Kevin and see what else he might 
be thinking about on it.  WE both agree that Napa Valley would get more 
interest as a meeting place.
Regards,
Janice

EB3861
Assistant General Counsel, Enron North America Corp.
713-853-1794 (Fax:  713-646-4842)
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 08/14/2000 
02:48 PM ---------------------------
From: Christi L Nicolay on 08/14/2000 11:09 AM
To: Daniel Allegretti/HOU/EES@EES
cc: Sheila Tweed/HOU/ECT@ECT 
Subject: Re: Confidentiality Agreement  

Elizabeth Sager (I think Elizabeth is out this week) or Sheila Tweed.  
Somebody in legal is going to help us on another confidentiality agreement 
for something similar this week.  (Sheila, do you know who will be helping us 
on that project I showed you?)  Thanks.

Daniel Allegretti@EES
08/14/2000 10:35 AM
To: Christi L Nicolay/HOU/ECT@ECT
cc:  
Subject: Confidentiality Agreement

Christi, Kevin would loke to do this.  Who should I coordinate with in legal?

---------------------- Forwarded by Daniel Allegretti/HOU/EES on 08/14/2000 
11:33 AM ---------------------------

<[email-masked]> on 08/07/2000 05:33:34 PM
To: [email-masked]
cc:  
Subject: Confidentiality Agreement

Dan--as I discussed with you, we are asking potential "charter members" of our
new market to sign the attached MOU.  The pupose is to establish 
confidentiality
around our work product and provide you an opportunity to shape the product 
and
be on the ground floor for the day-ahead market in New England.  Attached is a
draft of a version that has two alternative paragraphs around exclusivity.  
(The
later was developed in discussions with PG&E who was the first signatory.)
Please take a look at this document, let me know if you have any problems with
it and let me know who I should put as your signatory, etc.  It would go a 
long
way toward getting others on board if I could say you all had signed on.
Thanks--bk
(See attached file: MOU alt 2.doc)

 - MOU alt 2.doc